/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e40             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   0.00pt;
	top             : 427.50pt;
	width           : 743.25pt;
	height          : 133.50pt;
	}
div#e39             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 408.00pt;
	top             : 357.00pt;
	width           : 297.75pt;
	height          :  28.50pt;
	}
div#e38             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 597.00pt;
	top             : 659.25pt;
	width           : 123.75pt;
	height          :  24.00pt;
	}
div#e37             { /* &nbsp; */
	position        : absolute;
	left            :  12.00pt;
	top             : 578.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e36             { /* <A href="mailto:erniemcc... */
	position        : absolute;
	left            : 610.50pt;
	top             : 679.50pt;
	width           :  99.75pt;
	height          :  15.00pt;
	}
div#e35             { /* Welcome to our site. You... */
	background      : transparent url(tangi001021.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.75pt;
	top             : 566.25pt;
	width           : 123.75pt;
	height          :  36.75pt;
	}
div#e34             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 597.00pt;
	top             : 604.50pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
img#e33             { /* tangi001020.jpg */
	position        : absolute;
	left            : 201.75pt;
	top             : 613.50pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
img#e32             { /* tangi001019.jpg */
	position        : absolute;
	left            : 461.25pt;
	top             : 613.50pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
span#e31            { /* tangi001018.jpg */
	background      : transparent url(tangi001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 146.25pt;
	width           :  87.75pt;
	height          :  68.25pt;
	}
img#e30             { /* tangi001017.jpg */
	position        : absolute;
	left            :   8.25pt;
	top             : 214.50pt;
	width           :  87.75pt;
	height          : 134.25pt;
	}
span#e29            { /* tangi001016.jpg */
	background      : transparent url(tangi001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 348.75pt;
	width           :  87.75pt;
	height          :  68.25pt;
	}
img#e28             { /* tangi001015.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 146.25pt;
	width           : 174.75pt;
	height          :  68.25pt;
	}
img#e27             { /* tangi001014.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 214.50pt;
	width           : 174.75pt;
	height          : 134.25pt;
	}
img#e26             { /* tangi001013.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 348.75pt;
	width           : 174.75pt;
	height          :  68.25pt;
	}
img#e25             { /* tangi001012.jpg */
	position        : absolute;
	left            : 270.75pt;
	top             : 146.25pt;
	width           :  87.75pt;
	height          :  68.25pt;
	}
img#e24             { /* tangi001011.jpg */
	position        : absolute;
	left            : 270.75pt;
	top             : 214.50pt;
	width           :  87.75pt;
	height          : 134.25pt;
	}
img#e23             { /* tangi001010.jpg */
	position        : absolute;
	left            : 270.75pt;
	top             : 348.75pt;
	width           :  87.75pt;
	height          :  68.25pt;
	}
span#e22            { /* tangi001009.jpg */
	background      : transparent url(tangi001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 146.25pt;
	width           : 387.00pt;
	height          : 199.50pt;
	}
div#e21             { /* Click a picture below to... */
	background      : transparent url(tangi001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 126.75pt;
	width           : 351.75pt;
	height          :  16.50pt;
	}
img#e20             { /* tangi001007.jpg */
	position        : absolute;
	left            : 188.25pt;
	top             : 150.00pt;
	width           :  77.25pt;
	height          :  48.75pt;
	}
img#e19             { /* tangi001006.jpg */
	position        : absolute;
	left            :  12.75pt;
	top             : 352.50pt;
	width           :  78.00pt;
	height          :  48.75pt;
	}
img#e18             { /* tangi001005.jpg */
	position        : absolute;
	left            :  13.50pt;
	top             : 150.00pt;
	width           :  76.50pt;
	height          :  49.50pt;
	}
img#e17             { /* tangi001004.jpg */
	position        : absolute;
	left            :  13.50pt;
	top             : 216.75pt;
	width           :  76.50pt;
	height          :  51.75pt;
	}
img#e16             { /* tangi001003.jpg */
	position        : absolute;
	left            : 188.25pt;
	top             : 219.75pt;
	width           :  77.25pt;
	height          :  48.75pt;
	}
img#e15             { /* tangi001002.jpg */
	position        : absolute;
	left            : 187.50pt;
	top             : 284.25pt;
	width           :  77.25pt;
	height          :  47.25pt;
	}
div#e14             { /* <FONT size="1">Common Mu... */
	position        : absolute;
	left            :  23.25pt;
	top             : 195.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
div#e13             { /* <DIV><FONT size="1">Red ... */
	position        : absolute;
	left            : 201.00pt;
	top             : 267.00pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e12             { /* <DIV><FONT size="1">Rive... */
	position        : absolute;
	left            : 199.50pt;
	top             : 331.50pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e11             { /* <DIV>For retail turtle s... */
	position        : absolute;
	left            : 310.50pt;
	top             : 612.00pt;
	width           : 135.00pt;
	height          :  45.75pt;
	}
div#e10             { /* <DIV>Home</DIV> */
	position        : absolute;
	left            :   1.50pt;
	top             : 107.25pt;
	width           :  59.25pt;
	height          :  15.00pt;
	}
div#e9              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  66.75pt;
	top             : 107.25pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
div#e8              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 580.50pt;
	top             : 108.00pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 493.50pt;
	top             : 107.25pt;
	width           :  93.75pt;
	height          :  14.25pt;
	}
div#e6              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 661.50pt;
	top             : 107.25pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e5              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 148.50pt;
	top             : 107.25pt;
	width           : 132.75pt;
	height          :  14.25pt;
	}
div#e4              { /* <DIV><FONT face="Times N... */
	position        : absolute;
	left            : 309.00pt;
	top             : 107.25pt;
	width           : 115.50pt;
	height          :  14.25pt;
	}
div#e3              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 432.00pt;
	top             : 107.25pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
img#e2              { /* tangi001001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 744.00pt;
	height          : 103.50pt;
	}
div#e1              { /* <DIV>&nbsp;<FONT color="... */
	position        : absolute;
	left            : 424.50pt;
	top             : 388.50pt;
	width           : 271.50pt;
	height          :  30.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
